<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Twins</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Wonder-Twins-2019-9/digital-comic/813513</Web>
  <Volume>2019</Volume>
  <Summary>Don’t miss the stunning secret of the Wonder Twins that will change how you look at them forever! Tensions run high as Jayna takes in friend-turned-fugitive Polly Math and opens up about her family’s painful past on Exxor, but they are soon interrupted when Batman and Superman call on Zan and Jayna for an all-star team-up against a rogue army! Jayna must balance their duties to the Justice League with her responsibilities as a friend...each of which is proving quite detrimental to the other!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813513], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
